Subject: Ticket re-opened - [#3952] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Fri, 18 Sep 2020 09:20:34 +0000

Hi Pritish Nandi,  Ticket “#3952 – Virtual App Support - Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3952 to view the ticket.  Ticket comment   
 Hi, 

  

 Thanks for your continued support on this 

  

 We have decided to upgrade the iPad we are going to use for Virtual 

  

 I will follow your suggested steps below with this new iPad later today and hopefully everything will be OK 

  

 I will keep you informed so the ticket can be closed when everything is up and running 

  

 Again, many thanks for your assistance so far, Simon 

  

 

 
  
 From: Les Mills International <[email-masked]>
 
Sent: 17 September 2020 19:25 
To: [email-masked] 
Subject: Re: Virtual App Support - Les Mills

 

   

 
 
 Hi Simon, 

 
 
 ​ 

 
 
 Thank you for sharing with us your Club name. 

 

   

 
 Please bring the iPad online and follow the below steps to re-establish a connection with the Scheduler and detect any issues: 

 

   

 
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084283-my-ipad-is-not-sync-d-with-the-scheduler-what-should-i-do- 

 

   

 
 Please let us know how it goes. 

 

   

 
 ​Best Regards, 
Olesia 
Customer Services 
Les Mills Virtual App 

 

Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3952 

 

 
On Fri, 18 Sep at 2:22 AM
, Simon Belcher <[email-masked]> wrote:

 

 It’s Everest Fitness Health & Wellbeing Centre 

 

   

 
 Thanks, Simon 

 

   

 

 On 17 Sep 2020, at 14:20, Les Mills International <[email-masked]>
 wrote: 

 

 

 Hi Simon, 

 
 
 ​ 

 
 
 Thank you for reaching out to support today, 

 
 
 ​ 

 
 
 Kindly provide us with your Club Name. It will help us to investigate this issue further. 

 
 
 ​ 

 
 
 Best Regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3952  

 

 
On Fri, 18 Sep at 1:58 AM
, Simon Belcher <[email-masked]> wrote:

 

 
Submitted data

 
 The following data was submitted. 

 

 
 Field name 

 
 
 Submitted data 

 

 
 Email address 

 
 
 [email-masked] 

 

 
 your name 

 
 
 Simon Belcher 

 

 
 Text box 

 
 
 Virtual Issues 

 

 
 Question 

 
 
 I need technical support 

 

 
 Customer 

 
 
 Yes 

 

 
 Username 

 
 
 [email-masked] 

 

 
 Comments 

 
 
 I can sign into both the Scheduler and the iPad but the timetable is not syncing - I'm guessing because the iPad is showing as an Unlinked Device Any help gratefuly received, thanks 

 

 
 utm_code 

 

 
 utm_campaign 

 

 
 utm_medium 

 

 
 utm_source 

 

 

 

 

 

 

 

 
 
3952:859387